import 'reflect-metadata'
import './assets/main.css'

import { createApp } from 'vue'
import { createPinia } from 'pinia'

import App from './App.vue'
import router from './router'

// Import Capacitor plugins
import '@capacitor/core'
import '@timesafari/daily-notification-plugin'

const app = createApp(App)

app.use(createPinia())
app.use(router)

app.mount('#app')
